{
  "id": 5539436,
  "name": "George F. Steger v. Chris G. Steger et al.; Christina Hrountos et al., plaintiffs in error, v. George F. Steger et al., defendants in error",
  "name_abbreviation": "Steger v. Steger",
  "decision_date": "1931-04-06",
  "docket_number": "Gen. No. 34,845",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 514,
    "ocr_confidence": 0.512,
    "sha256": "0ad7cc81030a7e7228db09e45068448b4297087d8da2d42dd2c2b20cbc45486c",
    "simhash": "1:b6033c9a0414febe",
    "word_count": 85
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George F. Steger v. Chris G. Steger et al. Christina Hrountos et al., plaintiffs in error, v. George F. Steger et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Jacobson, Merrick, Nierman & Silbert, for plaintiffs in error.",
      "P. H. Bishop, for defendant in error George F. Steger. Trude & Kahane, for defendants in error Louise Rosena Steger et al. Brundage, Landon & Holt, for defendants in error Steger & Sons Piano Mfg. Co. et al."
    ],
    "corrections": "",
    "head_matter": "George F. Steger v. Chris G. Steger et al. Christina Hrountos et al., plaintiffs in error, v. George F. Steger et al., defendants in error.\nGen. No. 34,845.\nOpinion filed April 6, 1931.\nJacobson, Merrick, Nierman & Silbert, for plaintiffs in error.\nP. H. Bishop, for defendant in error George F. Steger. Trude & Kahane, for defendants in error Louise Rosena Steger et al. Brundage, Landon & Holt, for defendants in error Steger & Sons Piano Mfg. Co. et al."
  },
  "file_name": "0644-02",
  "first_page_order": 704,
  "last_page_order": 704
}
